<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width,initial-scale=1.0">
    <title>AdminLTE 2 | Log in</title>
  <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">
  <link rel="stylesheet" href="./static/theme/bower_components/bootstrap/dist/css/bootstrap.min.css">
  <link rel="stylesheet" href="./static/theme/bower_components/font-awesome/css/font-awesome.min.css">
  <link rel="stylesheet" href="./static/theme/bower_components/Ionicons/css/ionicons.min.css">
  <link rel="stylesheet" href='./static/theme/dist/css/AdminLTE.min.css'>
  <link rel="stylesheet" href="./static/theme/plugins/iCheck/square/blue.css">

    <link rel="stylesheet" href="./static/theme/dist/css/skins/_all-skins.min.css">
    <!-- jvectormap -->
    <link rel="stylesheet" href="./static/theme/bower_components/jvectormap/jquery-jvectormap.css">
    <!-- Date Picker -->
    <link rel="stylesheet" href="./static/theme/bower_components/bootstrap-datepicker/dist/css/bootstrap-datepicker.min.css">
    <!-- Daterange picker -->
    <link rel="stylesheet" href="./static/theme/bower_components/bootstrap-daterangepicker/daterangepicker.css">
    <!-- bootstrap wysihtml5 - text editor -->
    <link rel="stylesheet" href="./static/theme/plugins/bootstrap-wysihtml5/bootstrap3-wysihtml5.min.css">
  <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
  <!--[if lt IE 9]>
  <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
  <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
  <![endif]-->

  <!-- Google Font -->
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600,700,300italic,400italic,600italic">
  </head>

  <body style="height: auto; min-height: 100%;">
    <div id="app"></div>
  </body>

  <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.3.1/js/bootstrap.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/iCheck/1.0.2/icheck.min.js"></script>

  <script src="./static/theme/bower_components/jquery-ui/jquery-ui.min.js"></script>
  <script src="./static/theme/bower_components/raphael/raphael.min.js"></script>
  <script src="./static/theme/bower_components/jquery-sparkline/dist/jquery.sparkline.min.js"></script>
  <script src="./static/theme/plugins/jvectormap/jquery-jvectormap-1.2.2.min.js"></script>
  <script src="./static/theme/plugins/jvectormap/jquery-jvectormap-world-mill-en.js"></script>
  <script src="./static/theme/bower_components/jquery-knob/dist/jquery.knob.min.js"></script>
  <script src="./static/theme/bower_components/moment/min/moment.min.js"></script>
  <script src="./static/theme/bower_components/bootstrap-daterangepicker/daterangepicker.js"></script>
  <script src="./static/theme/bower_components/bootstrap-datepicker/dist/js/bootstrap-datepicker.min.js"></script>
  <script src="./static/theme/plugins/bootstrap-wysihtml5/bootstrap3-wysihtml5.all.min.js"></script>
  <script src="./static/theme/bower_components/jquery-slimscroll/jquery.slimscroll.min.js"></script>
  <script src="./static/theme/bower_components/fastclick/lib/fastclick.js"></script>
  <script src="./static/theme/dist/js/adminlte.min.js"></script>
  <script src="./static/theme/dist/js/pages/dashboard.js"></script>
  <script src="./static/theme/dist/js/demo.js"></script>
  <script>
    $(function () {
      $('input').iCheck({
        checkboxClass: 'icheckbox_square-blue',
        radioClass: 'iradio_square-blue',
        increaseArea: '20%' /* optional */
      });
    });
    jQuery.ready()
  </script>
</html>
